Support » Fixing WordPress » Updated to 4.8 Getting Failed to load content css

  • Hi folks,

    Updated to the latest version 4.8 and now in the editor I am getting this error:

    Failed to load content css

    theme/css/editor-style.css

    All plugins are updated etc – how do I solve?

    Cheers,

    Ben.

Viewing 4 replies - 1 through 4 (of 4 total)
  • Moderator Marius L. J.

    (@clorith)

    Hi,

    Most likely the editor-style.css file contains an @import() section that references a file-path that is wrong for the file they are trying to include, this will show the warning.

    The good news is: This is only a helper to make the editor look like the text in your theme, and does not in any way impact your ability to use WordPress as usual.

    If the file in question does have any @import() calls, I’d recommend contacting your theme developer and asking them to look into it as that’s the likely cause.

    hafman

    (@hafman)

    It’s bad news if you want to use editor_style though. Who made the changes that led to this? Was anyone warned about it?

    Moderator Marius L. J.

    (@clorith)

    There was nothing to warn of, the message only appears if a theme/plugin does something wrong, using editor_style() by it self works perfectly fine as it always has.

    Please see our more exhaustive explanation at https://wordpress.org/support/topic/read-this-first-wordpress-4-8-master-list/#post-9221234

    Ik wil graag in contact komen met de maker van de plugin die ik gekocht heb maar ik kan hem nergens contacteren niet op zijn site ook niet op zijn plugin info zelf en aangezien ik de plugin via WP heb leren kennen denk ik dat dit zijn andres om met hem Hank Haywood in contact te komen voor het volgende zie link

    Failed to load content css: http://www.pouligerin.com/wp-content/plugins/pg-big-ed/mcestyles/style1.css

    Mvgr, Thijmen Grootjen

Viewing 4 replies - 1 through 4 (of 4 total)
  • You must be logged in to reply to this topic.